/* CylinderSensor.C: CylinderSensor nodes (public source) */

#include "CylinderSensor.H"
#include "renderer.H"

namespace xrml {

void CylinderSensor::render(void)
{
  world->renderer->cylinderSensor(this);
}

}  // namespace xrml
